version: 1.6.0-beta.11
files:
  - url: Biu-1.6.0-beta.11-linux-arm64.AppImage
    sha512: sqOPjcTp7QKeKR6YtUmlhrcjtRbvj6lYzxIgdYJ1UkQIfQDDo286AMNbhNu56BB6PEAfrIthPGfAdtmWbmU4iA==
    size: 85329237
    blockMapSize: 90273
  - url: Biu-1.6.0-beta.11-linux-arm64.deb
    sha512: O6ZgOmDPfV4SKlJUMuuhWUK6N6AdwXCodCbEuKp4KAkxUMI5bcXa8mMe/Zow886huqu8HGF58jYSY3zXPPINGw==
    size: 84081280
  - url: Biu-1.6.0-beta.11-linux-aarch64.rpm
    sha512: WPEWjNO3+CTTGPUgFcOKLW9w/X/7DRbPFDVo6HxBNZUEhefJQiNsj0cRtmkwnWnobYTgcJSphvez3B9Y58wtkQ==
    size: 74100137
path: Biu-1.6.0-beta.11-linux-arm64.AppImage
sha512: sqOPjcTp7QKeKR6YtUmlhrcjtRbvj6lYzxIgdYJ1UkQIfQDDo286AMNbhNu56BB6PEAfrIthPGfAdtmWbmU4iA==
releaseDate: '2025-12-18T04:38:38.079Z'
